This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 139464 - Installer hangs when loading RedHat Network
Installer hangs when loading RedHat Network
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firstboot (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-15 22:47 EST by Francois Ouellet
Modified: 2008-05-09 13:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-06 18:03:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
firstboot log errors (549 bytes, text/plain)
2004-11-15 22:49 EST, Francois Ouellet
no flags Details

  None (edit)
Description Francois Ouellet 2004-11-15 22:47:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Operating system freez on Python's Errors

Version-Release number of selected component (if applicable):
firstboot-1.3.30-1.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1.Install a fresh copy of WS everything
2.Install a fresh copy os ES everything
3.
    

Additional info:

After the third reboot on each fresh installation
the operating system start
Comment 1 Francois Ouellet 2004-11-15 22:49:38 EST
Created attachment 106783 [details]
firstboot log errors

Note You need to log in before you can comment on or make changes to this bug.